## EvPasswordView EvPasswordView — |

## Synopsis

                EvPasswordViewPrivate;
                EvPasswordView;
    GtkWidget*  ev_password_view_new            (void);
    void        ev_password_view_set_file_name  (EvPasswordView *password_view,
                                                 const char *file_name);

## Description

## Details

### EvPasswordViewPrivate

    typedef struct _EvPasswordViewPrivate EvPasswordViewPrivate;

### EvPasswordView

    typedef struct {
    	GtkViewport parent_instance;
    	EvPasswordViewPrivate *priv;
    } EvPasswordView;

### ev_password_view_new ()

    GtkWidget*  ev_password_view_new            (void);

Returns : |

### ev_password_view_set_file_name ()

    void        ev_password_view_set_file_name  (EvPasswordView *password_view,
                                                 const char *file_name);

`password_view` : |
`file_name` : |